Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 18:15:35 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund rakesh                    Bot:  Hi again! Bot:  Please enter your name Customer:  rakesh Bot:  Hi Rakesh ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:09 PM, 02nd Apr                   Hamza                   Hi Rakesh,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:10 PM, 02nd Apr                     rakesh                    Hi           10:10 PM, 02nd Apr                     rakesh                    I have requested for a return and a delivery guy collected that item. But I have not received any confirmation of the return or refund yet           10:11 PM, 02nd Apr                     rakesh                    9644959537 order id           10:11 PM, 02nd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:11 PM, 02nd Apr                     rakesh                    Ok           10:11 PM, 02nd Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:13 PM, 02nd Apr                   Hamza                   We would like to inform you that your product has been reached to our warehouse on 1/4/2021 and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           10:13 PM, 02nd Apr                     rakesh                    Okay           10:13 PM, 02nd Apr                   Hamza                   Is there anything else I can help you?            10:13 PM, 02nd Apr                     rakesh                    Will the refund be credited directly to my bank account           10:14 PM, 02nd Apr                   Hamza                   Yes,it will refund to the same card you have paid the order through           10:14 PM, 02nd Apr                     rakesh                    Ok           10:15 PM, 02nd Apr                     rakesh                    Thank you           10:15 PM, 02nd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:15 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2342662